@import url(http://fonts.googleapis.com/css?family=Laila:400,700);


input, textarea { 
  -webkit-font-smoothing: antialiased;
  outline: none; 
}

strong, b { font-weight: bold; }
em, i { font-style: italic; }

h1 {
  display: block;
  font-size: 15px;
  line-height: 1.45em;
 font-family: 'Crimson Roman', sans-serif;
  text-align: center;
  font-weight: bold;
  color: #555;
  text-shadow: 1px 1px 0 #fff;
}


/** form field **/
.none {
	display: none !important;
}	

.val_fields{
	color:#b5252c;
	display: none; 
}	

.block > div {  vertical-align: top;}	
.block {
  display: block;
  margin: 30px;
  overflow: hidden;
  background: #fff;
  border: 1px solid #e4e4e4;
  border-radius: 5px;
  font-size: 0;
}

.block_info{
  display: block;
  margin: 30px;
  background: #fff;
}



.block > div > label {
  display: block;
  padding: 20px 20px 10px;
  vertical-align: top;
  font-size: 13px;
  font-weight: bold;
  color: #000;
  cursor: pointer;
}

.block > div.switch > label {
  padding: 16px 20px 13px;
}

.space{
	width: 100%;
	height: 200px !important;
}

.col-1, .col-2, .col-3, .col-4 { 
  /*border-bottom: 1px solid #e4e4e4;*/
}

.block > div > .col-4 {
  height: 86px;
}

label > input {
  display: inline-block;
  position: relative;
  width: 100%;
  height: 27px;
  line-height: 27px;
  margin: 5px -5px 0;
  padding: 7px 5px 3px;
  border: none;
  border-bottom: 2px solid #000 !important;
  outline: none;
  color: #555;
  font-family: 'Helvetica Neue', Arial, sans-serif;
  font-weight: bold;
  font-size: 14px;
  opacity: .6;
  transition: all linear .3s;
}

.label-info{
  color: #555;
  font-family: 'Helvetica Neue', Arial, sans-serif;
  font-weight: bold;
  font-size: 14px;
  opacity: .6;
}

.label-check{
  display: block !important;
  float: left !important;
  padding: 20px 20px 10px;
  font-size: 13px;
  font-weight: bold;

    width: 100%;
  color: #000;
  cursor: pointer;
}


.label-check-yes{
  display: inline;
  float: left !important;
  padding: 20px 20px 10px;
  font-size: 13px;
  font-weight: bold;

    width: 50px;
  color: #000;
  cursor: pointer;
}


.area-check{
	  display: inline !important;
  float: left !important;
}
 .checkbox {
  width: 100%;
  height: 20px !important;

}


.col-submit {
  text-align: center;
  padding: 20px;
}

label > select {
  display: block;
  width: 100%;
  
  padding: 5px 5px 5px 5px;
  
  color: #555;
  margin: 16px 0 6px;
  font-weight: 500;
  background: transparent;

  outline: none;
  font-family: 'Helvetica Neue', Arial, sans-serif;
  font-size: 14px;
  opacity: .4;
  transition: all linear .3s;
  
    border: 1px solid;
}

label > input:focus, label > select:focus {
  opacity: 1;
}



/** button design based on http://codepen.io/guvootes/pen/eyDAb **/
button {
  width: 100%;
  height: 35px;
  border: none;
  border-radius: 4px;
  margin: 0 0 15px 0;
  font-size: 14px;
  color: #fff;
  font-weight: bold;
  text-shadow: 1px 1px 0 rgba(0,0,0,0.3);
  overflow: hidden;
  outline: none;
}

button.submitbtn {
    
    background-color: #b5252c;
    border-width: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    color: #ffffff;
    cursor: pointer;
    
    text-align: center;
    box-sizing: border-box;
    padding: 0;
}


/** responsive design **/
.space_busqueda_medio {
	display: none;
}	
	
@media(min-width: 850px){
	
  .block > div { display: inline-block;}
  .col-submit { display: block; }
  
  .col-2, .col-3, .col-4 { box-shadow: 1px 0px #e4e4e4; border: none; }
  
  .col-2 { width: 50% }
  .col-3 { width: 33.3333333333% }
  .col-4 { width: 25% }
  
  .col-submit button { width: 30%; margin: 0 auto; }
  
}
